@0  = ~I am glad to rid myself of such evil companions. Raise your weapons, so that I might cleanse your evil from this world!~
@1  = ~It is a good time for us to go our separate ways. Perhaps we shall meet again.~
@2  = ~I do not have the luxury of time to waste. Either we proceed to find this vile creature, or I will move on without ye!~
@3  = ~Why do we still delay in the quest at hand? We must move now! I will give ye just one more day. If we have not made earnest progress by then, I will be forced to proceed alone.~
@4  = ~'Tis understandable why I prefer to deal with such matters alone! Very well, do as ye please. I bid ye farewell!~
@5  = ~Well, Lord Daerthmac, it would appear that you are not so indestructible after all. Your days of terror have ended. Friends, I am not one for goodbyes, but it is time I move on. Fare thee well. Let us depart, Madadh n'Sgail.~
@6  = ~Daerthmac, you underestimate me. You and your minions will fall, be it by my hand or another's. Your reign of terror is over! The people of Faerun will know peace again. Return to me the child, Daerthmac. Your end will be quick.~
